#include <stdio.h>

int main(){
 int n,i,j;
 scanf("%d",&n);
 
 if(n<1){
   printf("-1\n");
   return 1;
 }
 for(i=n;i>=0;i++){
   for(j=0;j<=2*n-1)
   if(i==j || j==n )
     printf("*);
  
 }
  return 0;
}